# synfigapp::Action::Main Class Reference

`#include <action.h>`

List of all members.

## Public Member Functions

| ~Main ()

## Friends

class | synfigapp::Main

## Detailed Description

Todo:
  This needs to be documented further.

Todo:
  This needs to be documented further.

## Constructor & Destructor Documentation

Action::Main::~Main | ( |  | ) |

References book_.

## Friends And Related Function Documentation

friend class synfigapp::Main `[friend]`

The documentation for this class was generated from the following files:

- action.h
- action.cpp